Date: 2022-10-01T06:39:52+00:00

slepc-3.18.0 2022-10-01
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine  'SLEPC_HAVE_EVSL'

    SOURCEC   = evsl.c
    SOURCEF   =
    SOURCEH   =
    LIBBASE   = libslepceps
    DIRS      =
    MANSEC    = EPS
    LOCDIR    = src/eps/impls/external/evsl/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common